
#ifndef __SHOWPROCESSABSTRACT_H__
#define __SHOWPROCESSABSTRACT_H__
#include "BaseConstVariable.h"
#include <QString>


class   BASECONSTVARIABLEAPI	ShowProessAbstract {

public:
	virtual void showProcess(double precent, QString tip);
	virtual void showToolInfo(QString tip);
};

#endif